.community-box {
	display: flex;
	flex-direction: column;
	gap: 23px;
	margin-bottom: 37px;
}

.community-box__imgbox {
	height: 261px;
}

.community-box__img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.community-box__textbox {
	text-align: center;
}

.community-box__tag {
	margin-bottom: 20px;
}

.community-box__header {
}

.community-box__description {
	margin-bottom: 20px;
}

.community-box__description p:last-child {
	margin-bottom: 0;
}

.community-logos {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 23px;
}

.community-logos__item {
}

.community-logos__anchor {
	height: 80px;
	display: inline-flex;
	align-items: center;
}

.community-logos__logo {
	object-fit: contain;
}

.community-box__cta {
}

@media (min-width: 48em) {
	.community-box {
		flex-direction: row;
		gap: 58px;
		margin-bottom: 60px;
	}

	.community-box__imgbox {
		width: 52.3%;
		height: 492px;
	}
	.community-box__textbox {
		text-align: left;
		width: 47.7%;
	}

	.community-box__tag {
		margin-bottom: 32px;
	}

	.community-box__description {
		margin-bottom: 20px;
	}

	.community-logos {
		gap: 16px;
		margin-bottom: 30px;
	}
}
